# Object Struct Reference

Inheritance diagram for Object:

List of all members.

## Public Member Functions
static Object * | objRef (Object *obj)
static Object * | objUnref (Object *obj)
## Private Attributes
int | ref
| Reference count.

## Detailed Description

Base object class.

## Member Function Documentation

static Object * objRef | ( | Object * | obj | ) |

Increments object reference count by one.

static Object * objUnref | ( | Object * | obj | ) |

Decrements object reference count by one.

The documentation for this struct was generated from the following file:

- manual.c